Publishing details

Changelog

php-phpseclib (2.0.14-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.14 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <email address hidden>  Fri, 01 Feb 2019 13:47:35 -1000

Available diffs

Builds

Built packages

Package files